"""Entry point for the application."""

import asyncio
from bot import DiscordBot


async def main():

    with open("TOKEN", "r") as token_file:
        token = token_file.read()

    await DiscordBot().start(token)


if __name__ == "__main__":
    asyncio.run(main())
